<DialogueContext.PU_GENNPC3_CV_Friendly_ConvoCont_Surprise_IG_003b_Seriously __id="42679b53-3083-41b1-b7b2-720dfef19e72" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC3_CV_Friendly_ConvoCont_Surprise_IG_003b_Seriously" speaker="935e6151-70b9-4254-b4d2-f541824b8eae" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC3_CV_Friendly_ConvoCont_Surprise_IG_003b_Seriously" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC3_CV_Friendly_ConvoCont_Surprise_IG_003b_Seriously>